html, body {
	margin:0;
	padding:0;
	background-color: #ffffff;
	font-family:Verdana;
	font-size:12px;
	
}
.topImage {
	
	162px;
}
#logo {
	margin-top:40px;
	margin-left:2%;
	float:left;
	width:20%;
}

#logoRight {
 	margin-top:40px;
	float:right;
	margin-right:60px;
	font-size:20px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#6b6b6b;
	width:20%;
}

#centerText {
	position: absolute;
	text-align:center;
	top:280px;
	left:33%;
	height:140px;
	width:35%;
	font-size:24px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#991b1e;
	
  }

#menu {
	position: absolute;
	top: 200px;
    left: 25%;
    height: 50px;
	width:50%;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size:24px;
	color:#6c6b67;
	text-align:center;
	
	 
}
.menuOption {
	  padding:3px;cursor:pointer;
}
.menuBulletOption {
	  padding:3px;cursor:pointer;
}


.noSee {
	display:none;
}


#socialMediaBox {
	position: absolute;
	top:400px;
	left:75%;
	height:33px;
	padding:10px;
	width:10%;
	text-align:center;
	color:#FFF;
}
.data {
	position: absolute;
	top: 270px;
    margin-left: 24%;
    width: 50%;
 	min-height:400px;
	border:#000 solid 1px;
	/*background-color: #991b1e;*/
	background: -webkit-linear-gradient(#5c2829, #b62629,#5c2829 ); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(#5c2829, #b62629,#5c2829); /* For Opera 11.1 to 12.0 */
 	 background: -moz-linear-gradient(#5c2829, #b62629,#5c2829); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(#5c2829, #b62629,#5c2829);*/
	text-align:left;
	font-weight:bolder;
	padding:20px;
	padding-bottom:40px;
	color: #fff;
	font-family:'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-size:18px;
	display:none;
	z-index:100;
	
}
.photodata {
	overflow:auto;
	position: absolute;
	top: 270px;
    margin-left: 24%;
    width: 1000px;
 	border:#000 solid 1px;
	/*background-color: #faf3f1;*/
	background: -webkit-linear-gradient(#5c2829, #b62629,#5c2829 ); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(#5c2829, #b62629,#5c2829); /* For Opera 11.1 to 12.0 */
 	 background: -moz-linear-gradient(#5c2829, #b62629,#5c2829); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(#5c2829, #b62629,#5c2829);*/
	text-align:left;
	font-weight:bolder;
	padding:20px;
	padding-bottom:40px;
	color: #666;
	font-family:'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-size:18px;
	display:none;
}

.photoSurround {
	float:left; 
	width:900px;
	margin-left:0px;
	margin-top:20px;
	
}

#photo {
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}
.photo {
	float:left; 
	width:400px;
	margin-left:30px;
	margin-top:20px;
}
.plan {
	float:right; 
	width:400px;
	margin-left:30px;
	margin-top:20px;
}
#bioText {
	float:left;
	padding:10px;
}

.leftArrow {
	float:left; margin-top:120px; cursor:pointer;
}

.rightArrow {
	float:right; margin-top:120px; cursor:pointer;
}
	
.textBox {
	float:left; width:80%; margin-top:50px; margin-left:50px;
}
	


.bottomImage {
	position:absolute;
	top:450px;
	
    
	float:left;
}
